Subject: RE:
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 13 Dec 2001 11:10:03 -0800 (PST)

Jerry, Penny, Steve and Gary, we can meet in my office to dial into the conference call
	if you like.  Thanks. Lynn

 -----Original Message-----
From: 	Graves, Jerry  
Sent:	Thursday, December 13, 2001 1:09 PM
To:	Blair, Lynn; Farrow, Shana; Tate, Team; McCarran, Penny
Cc:	January, Steve; Spraggins, Gary; Howard, Randy; Stephens, LD
Subject:	RE: 

It sounds like tomorrow at 9:00 AM will work. Please let us know the code to dial in on when you get it set up.

Jerry

 -----Original Message----
From: 	Blair, Lynn  
Sent:	Thursday, December 13, 2001 12:58 PM
To:	Graves, Jerry; Farrow, Shana; Tate, Team
Cc:	Blair, Lynn; January, Steve
Subject:	RE: 

	Tomorrow at 9:00 a.m. would be better for me.  I would appreciate it.  Thanks. Lynn

 -----Original Message-----
From: 	Graves, Jerry  
Sent:	Thursday, December 13, 2001 12:26 PM
To:	Farrow, Shana; Blair, Lynn; Tate, Team
Subject:	RE: 

Today at 2:00 is fine for me.

Jerry

 -----Original Message-----
From: 	Farrow, Shana  
Sent:	Thursday, December 13, 2001 11:29 AM
To:	Blair, Lynn; Graves, Jerry; Tate, Team
Subject:	

Randy Howard has requested that I reach each of you to set up a conference call regarding the Tate Issue.  He wants to know if you would be available this afternoon around 2:00 or tomorrow morning around 9:00.  If you could e-mail me and let me know what will work best for you, I'd appreciate it.  As soon as we hear from everyone, I'll send out another e-mail to give the details.

Thanks,
Shana Farrow
620-626-2210